/* style sheet design by rattapol pattanarangsanrattapol@talontalon.com***************************************for Sala Tanum : since 17/03/2003***************************************use body, p and td tag to control default fontseparate english and thai font*/



body {  scrollbar-base-color: #8A4716; scrollbar-face-color: #8A4716; scrollbar-track-color: #E2FBFC; scrollbar-arrow-color: #FFFFFF;scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #000000; scrollbar-shadow-color: #000000;scrollbar-darkshadow-color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-family: "Microsoft Sans Serif", Thonburi, sans-serif}p {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif}

td {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif}/*no underline link but hover*/



a:link {  color: #330099; text-decoration: none}

a:active {  color: #0033FF; text-decoration: none}

a:visited {  color: #3300FF; text-decoration: none}

a:hover {  color: #0066FF; text-decoration: underline}/*define class for using font type, thai and english*/

.th_bodytext {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; font-size: 10pt; line-height: 12pt; color: #000000}

.th_brownbodytext {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; font-size: 10pt; line-height: 12pt; color: #8A4716}

.th_boldtext {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; font-size: 10pt; line-height: 12pt; color: #8A4716}

.th_subbrowntext {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; font-size: 8pt; line-height: 10pt; color: #8A4716}

.th_headtext {  font-family: Tahoma, Thonburi, sans-serif; font-size: 13pt; line-height: 15pt; color: #8A4716}

.en_bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; color: #000000}

.en_brownbodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 14pt; color: #8A4716}

.en_headtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 16pt; color: #8A4716}

.en_salamenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 11p; color: #000000}

.en_menubottom {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; line-height: 11p; color: #000000}

.en_copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #666666; line-height: 11pt}

.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #666666; line-height: 11pt}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #666666; line-height: 11pt}